{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:portal_field",
      "menu_category": {
        "category": "items",
        "group": "itemGroup.name.decorations"
      }
    },
    "components": {
      "minecraft:destructible_by_mining": { "seconds_to_destroy": 0 },
      "minecraft:destructible_by_explosion": { "explosion_resistance": 1200.0 },
      "minecraft:light_emission": 11,
      "minecraft:light_dampening": 0,
      "minecraft:collision_box": false,
      "minecraft:selection_box": {
        "origin": [-7, 0, -7],
        "size": [14, 16, 14]
      },
      "minecraft:map_color": "#7B27FF",
      "minecraft:material_instances": {
        "*": {
          "texture": "portal_field",
          "render_method": "blend",
          "ambient_occlusion": false,
          "face_dimming": false
        }
      },
      "minecraft:geometry": "geometry.silverlabs.portal_field"
    }
  }
}
